body{font-smooth: always;-webkit-font-smoothing: antialiased;overflow-x: hidden;font-size: 15px;line-height: 22px;font-weight: 400; color: #333; background:#fff;font-family: 'Open Sans', sans-serif;}
html {scroll-behavior: smooth;font-family: 'Open Sans', sans-serif;}
a{color: #da0824;text-decoration: none;outline: none; -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
a:hover {color: #c5ac6d;text-decoration: none;outline: none; -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
p{font-size:16px;}

.fixed-top{min-height: 85px;box-shadow: 0 0 3px 1px #ecebeb; border-bottom:solid 1px #f7f7f7;}
.navbar-light .navbar-brand img{max-width:100%; max-height:100px;}
.navbar-light .navbar-nav .nav-item{color: #fff;font-size: 18px;font-weight: 300;padding: 8px 0px;}
.navbar-light .navbar-nav .nav-link{color: #fff;font-size: 18px;font-weight: 300;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #fff !important;}
.sticky-top{min-height: 70px; background:#080a07; padding:0px;}

nav{position:relative;}
nav:before{background: #443721;content: "";width: 50%;position: absolute;z-index: 0;top: 0px;right: 0;height: 110px}
.logo_wrap{position:relative;}
.logo_wrap:after{width: 0;height: 0;border-top: 110px solid #040205;border-right: 60px solid transparent;content: "";position: absolute;right: -185px;top: 0;z-index: 99999;;}

.btn_submit{color: #040205 !important;border-color: #6c757d;background: #c5ac6d;border-radius: 18px;padding:0px 25px !important;font-size: 16px;line-height: 36px;color: #040205; border:none;}
.btn_submit:hover{color: #000 !important;}
.navbar-light .fa{color:#c5ac6d; font-size:22px; vertical-align:middle;}

.container{max-width: 1540px;}

/*COMMON CSS Open*/
.form-control.search{color: #000;height:52px;font-size:24px;}
.btn.search{background:#f4dc85;}

.text_gold{color:#c5ac6d;}
.text_light_gray{color:#b9b9b9;}
.text_orange{color:#c69000;}

/*Banner*/
.banner{background:url(../images/banner.jpg) no-repeat 0 0/cover; height:750px; position:relative; background-position:center;}
.banner .banner_content{position: absolute;transform: translateY(-50%);top: 50%;text-align: center;left: 0;right: 0;}
.banner .banner_content h1{font-size:100px; font-weight:100; color:#fff;font-family: 'Lato', sans-serif;}
.banner .banner_content .white_box{background:#fff; padding:20px; border-radius:6px;display: none; max-width:450px; width:94%; margin:auto;}
.banner .banner_content .white_box h6{color:#000; font-size:18px; font-weight:600;}
.banner .banner_content .white_box p{color:#212529; font-weight:300;}
.banner .banner_content .white_box .badge-dark {color: #fff;background-color: #343a40;font-size: 12px;border-radius: 10px;padding: 4px 10px;font-weight: 300;}

/*Categories List*/
.catagory_list{margin:0px; padding:0px;}
.catagory_list li{margin:0 0 10px; padding:0 0 0 18px; font-size:18px; font-weight:300; position:relative; list-style:none;}
.catagory_list li:before{background:#c5ac6d; width:6px; height:6px; display:block; position:absolute; left:0; top:8px; content:"";}
.catagory_list li span{font-weight:600;}
.catagory_list li a{color:#000;}
.catagory_list li a:hover{color:#c4941b;}

/*Dubai Escorts*/
.dubai_escorts_bg{background:#faecb8;}

/*doha Escorts*/
.doha_escorts_bg{background:#f4dc85;}

/*Thums Slider*/
.owl-carousel .item {position: relative;z-index: 100; -webkit-backface-visibility: hidden;}
.owl-nav > div {position: absolute;top: 50%; }
.owl-nav i {font-size: 24px;color: #000;}
.owl-nav i:hover{color: #000;}
.owl-nav .owl-prev {left: -10px;}
.owl-nav .owl-next {right: -10px;}
.owl-carousel.product_two .owl-nav .owl-next .fa, .owl-carousel.product_two .owl-nav .owl-prev .fa{background: rgba(0,0,0,0.5);width: 40px;height: 40px; padding: 8px; color: #fff;}

.product_box{padding: 0;margin: 15px; border-right: none;box-shadow: 0 0px 10px 6px #e1d4a4; background:#fff;position:relative; overflow:hidden;}
.product_box .check_icon{color: #00af50;font-size: 20px;position: absolute;right: 5px;top: 5px;z-index: 99;width: 17px;height: 18px;background: #fff;border-radius: 50%;line-height: 15px;}
.product_box .lg_img{width:100%; height:auto;-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1);-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;transition: all
 0.3s ease-in;}
.product_box .lg_img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;transition: all
 0.3s ease-in;}
.product_box .name_title{position:absolute; right:0; top:0px; background:rgba(0,0,0,0.5); color:#ffff11; padding:4px 7px; z-index:99; font-size:12px;}
.product_box .score{position:absolute; bottom:0; left:0px; right:0px; background:#000; color:#fff; font-size:15px; padding:7px 5px; z-index:99; height:34px; text-align:left;transition: 0.2s;}
.product_box .score p{font-size:14px; text-align:left; font-weight:300; line-height:16px; margin-top:5px;}
.product_box:hover .score{height: 130px;transition: 0.2s;overflow:hidden;}
.product_box .score .fa{color:#faecb8; font-size:18px;}

/*Add*/
.add_bg{background:url(../images/add.jpg) no-repeat 0 0/cover; min-height:247px; position:relative;padding: 70px 0 20px;}
.add_bg .btn{color: #040205 !important;background: #ffffff;border-radius: 34px;padding: 18px 35px !important;font-size: 18px;border: none;font-weight: 700;}

/*Browse Latest Girls*/
.browse_latest_girls{background:#393939;}
.browse_latest_girls .latest_box{background:#1e1e22;}
.browse_latest_girls .latest_box .badge-dark{background:#c5ac6d; color:#443721; font-size:12px; text-transform:uppercase; padding:3px 7px; font-weight:400;}
.browse_latest_girls .latest_box h6{color:#fff; font-size:18px; font-weight:400;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.browse_latest_girls .latest_box .time{color:#a5a5a5; font-size:11px; font-weight:400;}
.browse_latest_girls .latest_box p{color:#b9b9b9; font-size:16px; line-height:24px; font-weight:300;padding: 0 10px 0 0;}
.browse_latest_girls .latest_box .check_icon{color: #00af50;font-size: 20px;width: 17px;height: 18px;background: #fff;border-radius: 50%;line-height: 15px;}
.browse_latest_girls .latest_box a{color: #b9b9b9;}
.darg_gray_bg{background:#161618;}
.black_bg{background:#000;}

.link_dark{color:#443721;}

#goto_top {z-index: 999;display: none;position: fixed;right: 10px;bottom: 10px;width: 36px;height: 36px;border: none;background: #c8a525;text-align: center;}
#goto_top span {position:absolute;top: -2px;left: 0;right: 0;color: #fff;text-align: center;font-size: 24px;line-height: 36px;}
#goto_top:hover {background: #c8a525;border: none;}

footer{background:#444444;}
footer ul{margin:0; padding:0;}
footer ul li{margin:0; padding:0 10px; list-style:none; display:inline-block;color:#fff; font-size:18px;}
footer ul li a{color:#fff;}

a.yellowlink:link { color:#c5ac6d; text-decoration:none; border-bottom: 1px dotted #c5ac6d; }
a.yellowlink:hover { color:#000; text-decoration:none; border-bottom: 1px dotted #000; }

input[type=text], input[type=password], input[type=email] { height:42px; font-size:14px; }
select { height:42px !important; font-size:14px !important; }
textarea { font-size:14px !important; }
.box-corner { background-color:#ececec; margin-top:25px; border-radius:7px; text-align:left; padding:35px; -webkit-box-shadow: 0px 0px 12px -3px #000000; box-shadow: 0px 0px 12px -3px #000000; }
.box-corner-1 { background-color:#fff; margin-top:25px; border-radius:7px; text-align:left; padding:35px; -webkit-box-shadow: 0px 0px 12px -3px #000000; box-shadow: 0px 0px 12px -3px #000000; }

.form-control.is-invalid, .was-validated .form-control:invalid { background-image:none; }
.form-control.is-valid, .was-validated .form-control:valid { background-image:none; }
.invalid-feedback { font-size:85%; }

/*New CSS 12 Nov 2021*/
.green_bg{background:#88bd39;}
.darg_bg{background:#26272d;}
.darg_gray_bg2{background:#33343b !important;}
.darg_gray_bg3{background:#26272d !important;}

.logo_text{position:relative;}
.search_girls{position:absolute;right: 4px;bottom: -20px;}
.search_girls .text{color:rgba(255,255,255,0.4);font-size: 14px;}
.search_girls .country{color:#443721; background:#f9bb00; height:18px;line-height: 18px; border-radius:9px; font-size:11px; text-transform:uppercase;display: inline-block;
padding: 0px 7px;}

.top_bg_black{background:#040205;}
.top_bg_black .btn_submit {margin-right: 56px;}
.top_bg_black .menu_bg{background:#444444;height: 75px;display: inline-block;line-height: 75px;padding: 0 25px;}
.top_bg_black .menu_bg .fa{color: #c5ac6d;}

.breadcrumb-item + .breadcrumb-item::before {display: inline-block;padding: 0 .5rem;color: #6c757d;font:normal normal normal 14px/1 FontAwesome;content: "\f101" !important;}
.breadcrumb_wrap, .breadcrumb{background-color: #2b2b32; margin:0;}
.breadcrumb_wrap .breadcrumb-item a{color:#616161;}
.breadcrumb_wrap .breadcrumb-item.active{color:#fff;}

.add_form label{color:#b2b0b7;}
.add_form .form-control{color: #2a2a2a; background:#fff; border:none; font-size: 14px !important; height: 38px !important;}
.text_light_gray{color:#b2b0b7;}
.text_light_gray2{color:#939393;}
.text_yellow{color:#fdd733;}
.font14{font-size:14px;}

.product_girl{padding: 0;margin: 0; border-right: none;box-shadow: 0 0px 10px 6px #goldimg1; background:#fff;position:relative; }
.product_girl .img-fluid{margin:auto;}
.product_girl .favorite_icon{position: absolute;right: 5px;top: 5px;z-index: 99;width: 18px;height: 18px;line-height: 18px;background: #000;border-radius: 50%;text-align: center;}
.product_girl .favorite_icon .fa{color: #fff;font-size: 14px;}
.product_girl .content{color:#000; font-size:13px; padding:10px; text-align:left;transition: 0.2s;height: 170px;}
.product_girl .content p{font-size:13px; text-align:left; font-weight:500; line-height:16px;}
.product_girl .content .check{color:#00af50; font-size:18px; position:absolute; right:10px;}
.product_girl .golden_bg{background: rgb(227,180,71);
background: linear-gradient(346deg, rgba(227,180,71,1) 0%, rgba(248,228,149,1) 50%, rgba(227,180,71,1) 100%);}
.product_girl .gray_bg{ background: rgb(177,179,182);
background: linear-gradient(346deg, rgba(177,179,182,1) 0%, rgba(240,240,240,1) 50%, rgba(177,179,182,1) 100%); }
.product_girl .black_bg{background: #000000; color:#fff;}

.Hotbg{position: absolute;top: 18px;right: 105px;background: #2f3640;height: 40px;border-radius: 40px;z-index: 99;}
.Hotbg:hover > .Hotbg-txt{width: 240px;padding: 0 6px;}
.Hotbg:hover > .Hotbg-btn{background: azure;color: black;}
.Hotbg-btn{color: #e84118;float: right;width: 40px;height: 40px;border-radius: 50%;background: #040205;border:none;display: flex;justify-content: center;align-items: center;transition: 0.4s;color: azure;cursor: pointer;}
.Hotbg-txt{border: none;background: none;outline: none;float: left;padding: 0;color: azure;font-size: 16px;transition: 0.4s;line-height: 40px;width: 0px;font-weight: bold;}

.btn_submit2{color: #000 !important;border-color: #c5ac6d;background: #c5ac6d;border-radius: 4px;padding:0px 25px;font-size: 16px;line-height: 40px; border:none; font-weight:600;}
.btn_submit2:hover{color: #000 !important; opacity:0.8;}

.border_top{border-top: solid 1px #46474d;}
.border_bottom{border-bottom: solid 1px #46474d;}
.v-align-middle{vertical-align: middle;}

.table.black_table tbody tr:nth-child(even) {background-color: #2e2f36;}
.table.black_table tbody tr:nth-child(odd) {background-color: #33343b;}
.table.black_table td, .table.black_table th {border-top: none;border-bottom: none;color:#939393; font-size:14px;}
.table.black_table{color:#939393;}
.table.black_table th{background: #2a2b31; color:#fff; font-weight:500;}
.table.black_table td, .table.black_table th{text-align:right;}
.table.black_table td:first-child, .table.black_table th:first-child{text-align:left;}

.form_send_message .form-control{background:rgba(255,255,255,0.5);}
.profile_page .container{max-width: 1140px;}

.product-slider {padding: 45px; }
.carousel-thumbnails .carousel-inner .carousel-item .w-100{max-height: 850px;}
.product-slider #carousel { border: 4px solid #1089c0; margin: 0; }
.product-slider #thumbcarousel { margin: 12px 0 0; padding: 0 45px; }
.product-slider #thumbcarousel .item { text-align: center; }
.product-slider #thumbcarousel .item .thumb { border: 4px solid #cecece; width: 20%; margin: 0 2%; display: inline-block; vertical-align: middle; cursor: pointer; max-width: 98px; }
.product-slider #thumbcarousel .item .thumb:hover { border-color: #1089c0; }
.product-slider .item img { width: 100%; height: auto; }
.carousel-control { color: #0284b8; text-align: center; text-shadow: none; font-size: 30px; width: 30px; height: 30px; line-height: 20px; top: 23%; }
.carousel-control:hover, .carousel-control:focus, .carousel-control:active { color: #333; }
.carousel-caption, .carousel-control .fa { font: normal normal normal 30px/26px FontAwesome; }
.carousel-control { background-color: rgba(0, 0, 0, 0); bottom: auto; font-size: 20px; left: 0; position: absolute; top: 30%; width: auto; }
.carousel-control.right, .carousel-control.left { background-color: rgba(0, 0, 0, 0); background-image: none; }
.carousel-indicators li {width: 80px;height:auto;}
.carousel-indicators {position: relative; margin:0;}

/* 08 December 2021 */
.add_form .filter-option { font-size: 14px; line-height: 27px; }
.add_form .dropdown-menu { font-size:14px; }
.add_form .bs-searchbox .form-control { background-color:#FFFFFF; border: 1px solid #b5b5b5; height: 36px; }
.add_form .dropdown-item.active, .dropdown-item:active { background-color: #c5ac6d; }
.sticky-header-top {position: sticky; top: 0; width: 100%; z-index: 100; }
.sidenav .card-header a { font-size:16px; padding:0px; color:#fdd733; }
.sidenav .card-header { background-color:#111; border-bottom: 1px solid #323232; }
.sidenav .card { border:none; }
.sidenav .card-body { background-color:#111; color:#CCCCCC; padding: 10px; }
.sidenav .card-body a { padding:0px; color:#fff; font-size:14px; text-decoration:none; }
.sidenav .card-body a:hover { color:#CCCCCC; }
.product_girl .golden_bg a { color:#000; }
.product_girl .golden_bg a:hover { color:#000; }
.product_girl .gray_bg a { color:#000; }
.product_girl .gray_bg a:hover { color:#000; }
.product_girl .black_bg a { color:#fff; }
.product_girl .black_bg a:hover { color:#fff; }

.carousel-control-next-icon { background-image:url(../images/right-arrow.png); }
.carousel-control-prev-icon { background-image:url(../images/left-arrow.png); }
.carousel-control-next-icon, .carousel-control-prev-icon { width: 26px; height: 34px; }
.fancybox-slide { margin: 0px !important; padding: 0px !important; }


[data-toggle="collapse"]:after {
display: inline-block;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  transform: rotate(90deg) ;
  transition: all linear 0.25s;
  float: right;
  }   
[data-toggle="collapse"].collapsed:after {
  transform: rotate(0deg) ;
}


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1111;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 18px;
  text-decoration: none;
  font-size: 16px;
  color: #fdd733;
  display: block;
  transition: 0.3s;

}

.sidenav a:hover{
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}




